body, html{
    height: 100%;
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
 	background: rgba(158, 158, 158, 0.06);
 	font-family: 'calibri';
	background-size: cover;
	
}
.bsa-apiads {
	line-height: 1.5;
	display: inline-block;
	float: left;
	font-size: 12px;
	background-color: #5A8DB6;
	border: solid 1px #337799;
	box-shadow: inset 0 1px hsla(0, 0%, 100%, .1);
	box-sizing: border-box;
	background-image:
		url('http://www.danstools.com/devops/img/devoops_pattern_b10.png');
	margin: 1em 1em 0 2em;
	border-radius: 4px;
	text-align: center;
	padding: .25em;
}

.bsa-apiads a:before {
	margin-right: 4px;
	padding: 2px 6px;
	border-radius: 3px;
	background-color: #58B668;
	color: #fff;
	content: 'Ad';
}

.bsa-apiads a {
	color: #fff;
}

.bsa-apiads a:hover {
	color: inherit;
}
	
.rcorners {
    border-radius: 15px;
    background: #009edf;
    padding: 20px; 
    width: 400px;
    height: 220px;
}
.main-center1{
	border-radius: 15px;
 	margin-top: 60px;
 	margin: 0 auto;
 	max-width: 600px;
    padding: 10px 40px;
	background:#006880;
	    color: #FFF;
    text-shadow: none;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);
box-shadow: 5px 4px 6px 1px rgba(0,0,0,0.31);

}

